<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_add_cierre_desglose_verificacion extends MY_Migration
{
	public function up()
	{
		$this->execute_sql(realpath(dirname(__FILE__).'/'.'20260121170100_add_cierre_desglose_verificacion.sql'));
	}

	public function down()
	{
	}
}
